[Strings]
CrashReporterProductErrorText2=Thunderbird hade ett problem och kraschade. Vi kommer att försöka återställa dina flikar och fönster när den startar om.\n\nTyvärr kan kraschrapportören inte skicka en kraschrapport.\n\nDetaljer: %s
CrashReporterDescriptionText2=Thunderbird hade ett problem och kraschade. Vi kommer att försöka återställa dina flikar och fönster när den startar om.\n\nDu kan skicka en kraschrapport till oss för att hjälpa oss att diagnostisera och åtgärda problemet.
